/* latin-ext */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: local('Dancing Script Regular'), local('DancingScript-Regular'), url(https://fonts.gstatic.com/s/dancingscript/v8/DK0eTGXiZjN6yA8zAEyM2ZsabQn3CiWJQhcyqO-X-wo.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: local('Dancing Script Regular'), local('DancingScript-Regular'), url(https://fonts.gstatic.com/s/dancingscript/v8/DK0eTGXiZjN6yA8zAEyM2ZsM3FTMmj2kTPH3yX99Yaw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

html,body,.wrapper{
    font-size:16px;
    background-color:#fefefe;
    color:#434343;
    height:100%;
}
a{
    color:#666;
}
a:hover,a:focus{
    color:#333;
}
h1,h2,h3,h4,.h1,.h2,.h3,.h4{
    color:#2b2b2b;
    font-family:'Montserrat',sans-serif;
}
button:focus{
    outline:0;
}
                                                                            
                                                                            
select {
   
    margin: 0px 11px;
    background-color: #eee;
}
                                                                            
.block {
    width: auto;
}

.header, .page-wraper {
	min-height: 100%;	
}

.bg-w {
	background:#fff;
}

.bg-w2 {
	background:#efefef;
}
	
.bg-cover {
     background: url() no-repeat center center; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      backgroundf-size: cover;
}

.bg-cover.top {
     background: url() no-repeat bottom center;
  	  -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      backgroundf-size: cover;
}
.bg-cover.bottom {
     background: url() no-repeat bottom center; 
  	  -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      backgroundf-size: cover;
}

.shadow-5 {
	-webkit-box-shadow: 0 3px 35px 0 rgba(0,0,0,0.08);
	box-shadow: 0 3px 35px 0 rgba(0,0,0,0.08);	
}

.shadow-4 {
	-webkit-box-shadow: 0 -3px 35px 0 rgba(0,0,0,0.08);
	box-shadow: 0 -3px 35px 0 rgba(0,0,0,0.08);	
	z-index:2;
}

.bg-pink, .bg-pink h2, .bg-pink h3 {
	background: #f88b9f;
	color:#fff;	
}

.bg-blue, .bg-blue h2, .bg-blue h3 {
	background: #6fbfdd;
	color:#fff;
}
.ct-blue, .maincontent h1 {
 	color:#6fbfdd; 
}
.ct-pink {
 	color:#f88b9f;
}
.p-y-05 {
	padding-top: 10px;
	padding-bottom: 10px;	
}

.m-y-05 {
	margin-top: 10px;
	margin-bottom: 10px;	
}

.block-background {
	opacity: 0.4;
}

.d-block {
	display: block;	
}
.script, .maincontent h1, .maincontent h2 {
 	font-family: 'Dancing Script', cursive!important; 
}

.btn-primary {
    color: #fff;
    background-color: #6fbfdd;
    border-color: #69b8d6;
}

#map_canvas{background-color:#e5e3df;}


tr:nth-child(odd) td {
  background:#f3f3f3;
}

table.norstyle tr:nth-child(odd) td {
  background:inherit;
}

td, th {
    padding: 10px;
}

td p, th p {
    margin: 0;
}

table th {
  border-bottom: 1px solid #eee;
}

table {
  margin: 10px 0;
}

.size_heading {
  border-bottom:1px solid #ddd;
}

.btn.reverse {
 	white-space: initial;
  	border-color:#eee;
}

.btn.reverse:hover {
 	background:#363636;
}

.dropdown-header, .dropdown-menu>li>a {
    padding: 5px 20px;
}

#mProducts {
	margin:0 -10px;
}

.mGrid {
  margin-bottom:20px;
  text-align:center;
}

/* ==========================================================================
  Header
  ========================================================================== */

.header {
	background-color:#fff;
	border-right:1px solid #f4f4f4;
	z-index: 999;
}
.header .social .btn:hover{
	color:#000!important;
}
a.quote-btn {
    color:#fff!important; 
}
.quote {
	/*margin-right:-12px!important;
	-webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.1);
	box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.1);	*/
    background-color: #6fbfdd; 
    padding: 30px 0px; 
    font-size: 20px; 
    color: #f98e9f; 
    line-height: 1.2;
}
.quote:after {
	content: " ";
    height: 100%;
    width: 23px;
    background: #6fbfdd;
    position: absolute;
    top: 0;
    right: -13px;
    border-radius: 4px;
}
.quote .ct {
	padding-top:10px;
	padding-bottom:10px;
}
.quote .text {
	line-height:20px;
}
.quote .text .bold{
	font-size:20px;
	font-weight:600;
}
.quote .circle {
    position: absolute;
    background: #fff;
    height: 80px;
    width: 80px;
    right: 10px;
    top: -10px;
    border-radius: 50%;
    color: #f88b9f;
    text-align: center;
    line-height: 14px;
    padding: 19px;
    -webkit-box-shadow: 1px 1px 7px 0 rgba(0,0,0,0.2);
	box-shadow: 1px 1px 7px 0 rgba(0,0,0,0.2);	
}


.quote-here {
  font-weight: 600; 
  text-transform: uppercase; 
  color: #fff; 
  font-size: 36px;
  
}

.quote-butn {
  background: #f88b9f;
  border: 0;
  margin-top: 13px;
  border-radius: 4px;
}

.quote-butn a {
  font-size: 16px;
  display: block;
  padding: 10px 25px;
  margin-top: 5;
  text-transform: uppercase;
  color: #fff;
}

/* ==========================================================================
  Main Menu
  ========================================================================== */

.nav>li>a {
	padding: 8px 10px;
	background: none!important;	
}
.navbar {
	border: 0;
}
.navbar-collapse {
	padding:0;	
}
.navbar-toggle .icon-bar {
    border: 1px solid #666;
}
.navbar-brand {
 	font-size:32px; 
}

/* ==========================================================================
  Banner
  ========================================================================== */

.carousel-inner>.item .background {
	position:absolute;
	height:100%;
	width:100%;
}
.carousel-inner>.item .foreground {
	position:absolute;
	width:100%;
    bottom:0;
    z-index:1;
  	opacity:0.7;
  	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.carousel-inner>.item .foreground .content {
  	padding: 96px 40px 32px 40px;
  	width:45%;
    float:right;
  	text-align:right;
  	color:#fff;
}
#myCarousel .cover {
	position:absolute;
	height:100%;
	width:100%;
    top:0;
     background: no-repeat top center; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

.content-carousel hr {
    border-top: 1px solid rgba(200, 200, 200, 0.5);
    margin:5px 60px 5px 0;
}
.content-carousel p {
    margin: 0 0 20px;
    font-size: 18px;
}
.content-carousel a:hover {
    color: #792559;
}
.content-carousel {
	position:absolute;
	top:0;	
	z-index:99;
}
.content-carousel h2 {
	font-size:36px;
	font-weight:600;
}
.content-carousel h1, .content-carousel h2, .content-carousel p {
    color: #fff;
}
.transition-timer-carousel-progress-bar {
    height: 4px;
    background-color: #f88b9f;
    width: 0%;
    margin: 0px 0px 0px 0px;
    border: none;
    z-index: 11;
    position: relative;
    margin-top:-4px;
}


/* ==========================================================================
  Honepage
  ========================================================================== */

a.link-plus {
	position: absolute;
    right: 0;
    top: 0;	
    -webkit-transition: background 0.25s ease-in-out;
	-moz-transition: background 0.25s ease-in-out;
	-ms-transition: background 0.25s ease-in-out;
	-o-transition: background 0.25s ease-in-out;
	transition: background 0.25s ease-in-out;
}

a.link-plus i {
    padding:16px 18px;
    color:#fff;
    font-size:25px;
}

.link-plus.pink {
	background: rgba(248, 139, 159, 0.75);
}
.link-plus.pink:hover {
	background: rgba(248, 139, 159, 1);
}
.link-plus.blue {
	background: rgba(111, 191, 221, 0.75);
}
.link-plus.blue:hover {
	background: rgba(111, 191, 221, 1);
}

i.icon-hwd {
	    font-size: 100px;
}
.icon-hwd.pink {
	color: rgba(248, 139, 159, 1);	
}
.icon-hwd.blue {
	color: rgba(111, 191, 221, 1);
}

/* ==========================================================================
  Footer
  ========================================================================== */
  
.footer {
	background: #363636;	
}

.footer, .footer h2, .footer h3, .footer h4, .footer a, .footer hr {
	color: #ccc	
}

.footer hr {
	opacity:0.5;
}

.copyright {
	background: #282828;	

}

/* ==========================================================================
  Reponsive
  ========================================================================== */

@media (max-width: 567px) {	
	.padding-responsive-0, .padding-responsive-1, .padding-responsive-2 {
		padding:0px;	
	}
	.bg-block {
		height: 200px;	
	}
  	#myCarousel, #myCarousel .carousel-inner, #myCarousel .item{
        height: 200px;
    }
	#myCarousel .title {
    	font-size:16px;
	}
}

@media (max-width: 767px) {
	.padding-responsive-0 {
		padding:0px;	
	}
	.padding-responsive-1 {
		padding:5px;	
	}
	.padding-responsive-2 {
		padding:10px;	
	}
	.bg-block {
		height: 300px;	
	}
	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
	    padding: 5px 15px 5px 15px;
	}
  	#myCarousel, #myCarousel .carousel-inner, #myCarousel .item{
        height: 250px;
	}
	#myCarousel .title {
    	font-size:22px;
	}
}
@media (max-width: 991px) {
	.header, .page-wraper {
		min-height: initial;	
	}
	.navbar {
		margin-bottom: 0px;	
	}
	.dropdown-menu {
		text-align: center;	
	}
	.navbar-nav .open .dropdown-menu {
	    position: static;
	    float: none;
	    width: auto;
	    margin-top: 0;
	    background-color: transparent;
	    border: 0;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	}
  	#myCarousel, #myCarousel .carousel-inner, #myCarousel .item{
        height: 300px;
    }
	.blocks-img-size {
    	height: 220px; 
    }
	.carousel-inner>.item .foreground .content {
    	padding: 78px 32px 26px 32px;
      	font-size:10px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
	.padding-responsive-0 {
		padding:5px;	
	}
	.padding-responsive-1 {
		padding:10px;	
	}
	.padding-responsive-2 {
		padding:20px;	
	}
	.bg-block {
		height:;	
	}
  	#myCarousel .title {
    	font-size:26px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.padding-responsive-0 {
		padding:0px;	
	}
	.padding-responsive-1 {
		padding:20px;	
	}
	.padding-responsive-2 {
		padding:40px;	
	}
  	#myCarousel .title {
    	font-size:32px;
	}
}
@media (min-width: 992px) {
	.header {
	    position: fixed;
	    top: 0;
	}
	header {
		margin-bottom: 20px;	
	}
	.navbar-nav>li>.dropdown-menu {
		border-radius: 0px 2px 2px 0px;
	}
	.navbar-nav>li { 
		width: 100%;	
	}
	.dropdown-menu>li>a {
		color: #eee;	
	}
	.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	    color: #fff;
	    background-color: #111;	
	}
	.dropdown-menu {
		left: 100%;
		top:0;	
		border-radius: 0px;
		background: #111;
		margin-left:1px;
	}
	.bg-block {
		height: ;
	}
  	#myCarousel, #myCarousel .carousel-inner, #myCarousel .item{
        height: 400px;
    }
	.blocks-img-size {
    	height: 200px; 
    }
}
@media (min-width: 1200px) {
	.padding-responsive-0 {
		padding:15px;	
	}
	.padding-responsive-1 {
		padding:30px;	
	}
	.padding-responsive-2 {
		padding:60px;	
	}
  	#myCarousel, #myCarousel .carousel-inner, #myCarousel .item{
        height: 580px;
    }
	.blocks-img-size {
    	height: 260px; 
    }
}

@media (min-width: 1500px) {
	.header {
		width:16.66666667%;
	}
	.page-wraper {
		width:83.33333333%;	
	    margin-left: 16.66666667%;
	}
  	#myCarousel, #myCarousel .carousel-inner, #myCarousel .item{
        height: 640px;
    }
	.blocks-img-size {
    	height: 300px; 
    }
}

/* quote Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
    -webkit-transition: height 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    text-shadow: none;
}
#quote-carousel .carousel-control.left {
 
}
#quote-carousel .carousel-control.right {
  
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
	padding: 0px;
}
#quote-carousel .carousel-indicators .active {

    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-color: #eee;
    opacity: 1;
    overflow: hidden;
	padding: 20px;
}

#quote-carousel .carousel-inner {
	padding-bottom:125px;
}

#quote-carousel .item blockquote {
    border-left: none;
    margin: 0;
}

@media (max-width: 508px) {
	#quote-carousel .carousel-inner {
	padding-bottom:195px;
}


}
 
/* Navbar breakpoint */
  
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}  

